X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

after upgrading to Firefox 6.2, why am I getting the follow error message "TypeError: Components.classes['@softage.ru/skype/SkypeFfExtension;1'] is undefined", and how can I get rid of it short of returning to version 4.9

Kuphostiwe

I have recently upgrade my browser to version 6.2. And since then I keep getting an error message "TypeError: Components.classes['@softage.ru/skype/SkypeFfExtension;1'] is undefined" Please tell me how I can get rid of it

I have recently upgrade my browser to version 6.2. And since then I keep getting an error message "TypeError: Components.classes['@softage.ru/skype/SkypeFfExtension;1'] is undefined" Please tell me how I can get rid of it

Eminye Imininingwane Yohlelo

Lokhu kwenzekile

Ngaso sonke isikhathi lapho i-Firefox ivulwa

Lokhu kwaqala ngenkathi...

when I upgrade to version 6

Fakela amapulagi

  • Google Update
  • Shockwave Flash 10.3 r181
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.8.612
  • iTunes Detector Plug-in
  • CANON iMAGE GATEWAY Album Plugin Utility Module
  • GEPlugin
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.0.51204.0
  • NPWLPG
  • 12.0.1.647
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0

Eminye Imininingwane

James
  • Top 25 Contributor
  • Moderator
1603 izisombululo 11348 izimpendulo
Kuphostiwe

It is 6.0 Beta 2 not 6.2

The error is related to the Skype extension?

It is 6.0 Beta 2 not 6.2 The error is related to the Skype extension?

Umnikazi wombuzo

the second part of my question, how do I get rid of it?

the second part of my question, how do I get rid of it?
cor-el
  • Top 10 Contributor
  • Moderator
17700 izisombululo 160142 izimpendulo
Kuphostiwe
See: *https://support.mozilla.com/kb/Troubleshooting+extensions+and+themes